@charset "UTF-8";

*{
	font-family									:"verdana","helvetica","osaka","ＭＳ Ｐゴシック",ans-serif;
}

/* 2007/09/18
	かなぐすく専用テンプレート
*/

/* images pass */

#topcatch {
	background-image: url(http://img01.ti-da.net/usr/okinawakanagusuku/tmp_head.jpg);
	height: 150px;
	width: 740px;
	background-repeat: no-repeat;
	background-color: #666666;
	position: relative;
	background-position: 0px 0px;
}
#gnavi,
#GN1 a:hover,
#GN2 a:hover,
#GN3 a:hover,
#GN4 a:hover,
#GN5 a:hover,
#GN6 a:hover
 {
	background-image: url(http://img01.ti-da.net/usr/okinawakanagusuku/tmp_navi.jpg);
}



/* images pass end */

*{
	font-family									:"verdana","helvetica","osaka","ＭＳ Ｐゴシック",ans-serif;
}

textarea,select,input {
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック","sans-serif";
}

body{
	color												:#000;
	margin											:0px;
	background-color									:#FFFFFF;
	text-align:center;
}

form{
	margin											:0px;
	padding											:0px;
}

table.form{
	margin											:25px 0px 0px 13px;
}

img{
	border											:none;
}

ul.rss{
	margin											:0px;
	padding											:0px;
	width												:100%;
	text-align									:center;
}

ul.rss li	{
	border-right								:#999 1px solid;
	display											:inline;
	font-style									:normal;
	font-weight									:bold;
	letter-spacing							:0.2px;
	margin-right								:0.3em;
	padding-right								:0.5em;
	padding-left								:0.2em;
}

ul.rss a:link		{
	color												:#333333;
	text-decoration							:none;
}

ul.rss a:visited	{
	color												:#333333;
	text-decoration							:none;
}

ul.rss a:hover		{
	color												:#999999;
	text-decoration							:none;
}

ul.rss a:active	{
	color												:#333333;
	text-decoration							:none;
}

a													{
	color:#0066FF;
	text-decoration:underline;
}
a:link												{
	color:#0066FF;
	text-decoration:underline;
}
a:visited											{
	color:#0033CC;
	text-decoration:underline;
}
a:active,a:hover									{
	color:#FF6699;
	text-decoration:none;
}




#container{
	font-size:80%;
	width		 										:740px;
	background-color						:#BFDBE9;
	margin											:0px auto;
	text-align:left;
	color: #333333;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
}

#banner,#subbanner{
	background-color									:#124C96;
}

h1,h2,h3{
	margin											:0px;
	padding											:0px;
}

.blogtitle{
	font-weight									:bold;
	padding											:0px 0px 0px 10px;
	text-align									:left;
	letter-spacing							:2px;
	font-size: 100%;
}

.description{
	color												:#fff;
	padding											:4px 0px 0px 10px;
	text-align									:left;
	letter-spacing							:2px;
}


#content{
	width:545px;
	float:left;
	clear: both;
}

#links{
	width:185px;
	float:right;
	text-align									:left;
	margin											:0px 0px 0px 0px;
	padding											:20px 10px 0px 0px;
	overflow:hidden;
}


#footer{
	clear												:both;
}

#copyright{
	background-color									:#006699;
	width												:100%;
	height											:16px;
	font-weight									:bold;
	color												:#fff;
	margin											:0px;
	padding											:0px;
	line-height									:16px;
	text-align									:center;
}

.blog{
	margin											:20px 10px 20px 15px;
}

.date{
	border-top									:1px solid #484848;
	border-left									:1px solid #484848;
	border-right								:1px solid #484848;
	border-bottom								:1px solid #484848;
	background-color									:#015AAC;
	color												:#fff;
	letter-spacing							:2px;
	padding											:5px 0px 5px 5px;
	font-size: 90%;
}

.blogbody{
	margin											:0px 0px 10px 0px;
	padding											:8px;
	border-left									:1px solid #484848;
	border-right								:1px solid #484848;
	border-bottom								:1px solid #484848;
	background-color: #E9EDED;
	color: #000000;
}

.title{
	color												:#000;
	font-weight									:bold;
	height											:10px;
	font-size: 90%;
}

.main{
	width												:502px;
	padding											:15px 0px 15px 0px;
	overflow:auto;
	line-height:135%;
}

.main img{
	margin											:0px 5px 5px 5px;
}

.main-continues{

}

.posted{
	font-size										:70%;
	text-align									:right;
	margin											:0px 0px 25px 0px;
}

.menu{
	color												:#000;
	text-align									:right;
}

.comments-head{
	color												:#000;
	font-weight									:bold;
	padding											:0px 0px 0px 0px;
	height:10px;
}

.comments-body{
	line-height									:135%;
	margin											:20px 0px 15px 13px;
}

.comments-post{
	color												:#000;
	text-align									:right;
	margin											:0px 0px 25px 0px;
}

.trackback-url{
	color												:#691815;
	font-weight									:bold;
	margin											:20px 0px 15px 13px;
}

.trackback-body{
	line-height									:135%;
	margin											:20px 0px 15px 13px;
}

.trackback-post{
	color												:#000;
	text-align									:right;
	margin											:0px 0px 25px 0px;
	font-weight									:bold;
}

a.atrackback-post							{color:#4B4B4B;text-decoration:underline;font-weight:bold;}
a.atrackback-post:link				{color:#4B4B4B;text-decoration:underline;font-weight:bold;}
a.atrackback-post:visited			{color:#4B4B4B;text-decoration:underline;font-weight:bold;}
a.atrackback-post:active			{color:#4B4B4B;text-decoration:none;font-weight:bold;}
a.atrackback-post:hover				{color:#4B4B4B;text-decoration:none;font-weight:bold;}

label{
	font-size										:70%;
	font-weight									:bold;
}

#author{
	width												:200px;
	border											:1px solid #484848;
}
#email{
	width												:200px;
	border											:1px solid #484848;
}
#url{
	width												:200px;
	border											:1px solid #484848;
}
#text{   
	width												:400px;
	height											:200px;
	border											:1px solid #484848;
}
.pagetop{
	text-align									:right;
	margin											:0px 0px 25px 0px;
}
	.calendarhead{
	border-top			: 1px none #666;
	border-left			: 1px none #666;
	border-right			: 1px none #666;
	font-size:12px;
	font-weight:bold;
	letter-spacing:2px;
	padding:0px 0px 2px 0px;
	text-align:left;
	padding:3px 0px 3px 15px;

	}
	.calendartable{
	margin:0px auto 10px auto;
	width:183px;
	text-align:left;
	border-top:1px solid #484848;
	border-left:1px solid #484848;
	border-right:1px solid #484848;
	border-bottom	: 1px solid #484848;
	border-spacing:0px;
	}
	.calendarweek{
		color:#fff;
		font-size:10px;
		font-weight: bold;
	}

	.calendarwd{
	color		:#fff;
	font-size:10px;
	font-weight:bold;
	letter-spacing		: 2px;
	padding:2px 0px 2px 5px;
	background-color: #006699;
	}
	.calendard{
    	empty-cells:show;
    	border-top:1px solid #efefef;
		border-right:1px solid #efefef;
		text-align: center;
    }
	.calender{
		font-size:10px;
		padding:2px 2px;
		
	}


.sidetitle{
	border-top									:1px solid #484848;
	border-left									:1px solid #484848;
	border-right								:1px solid #484848;
	border-bottom								:1px solid #484848;
	background-color									:#015AAC;
	color												:#fff;
	letter-spacing							:2px;
	padding											:5px 0px 5px 5px;
	width:178px;
}

.side{
	line-height									:140%;
	margin											:0px 0px 10px 0px;
	padding											:8px;
	border-left									:1px solid #484848;
	border-right								:1px solid #484848;
	border-bottom								:1px solid #484848;
	width:167px;
	background-color: #E9EDED;
}


.photo{
	text-align									:center;
}

.nickname{
	color												:#0000CC;
	font-weight									:bold;
	margin											:10px 0px;
}

.message{
	
}

.quotetable{
}

.quote{
	color												:#000;
	padding											:1px;
}

.blogtimes{
	margin											:0px 0px 16px 0px;
	text-align									:center;
}

.powered{
	text-align									:center;
	margin											:0px 0px 10px 0px;
}

.syndicate{
	text-align									:center;
}
.checkers{
	font-size										:12px;
	margin-top:10px;
}

a.adtitle											{font-weight:bold;text-decoration:underline;}
a.adtitle:link								{font-weight:bold;text-decoration:underline;}
a.adtitle:visited							{font-weight:bold;text-decoration:underline;}
a.adtitle:active							{font-weight:bold;text-decoration:underline;}
a.adtitle:hover								{font-weight:bold;text-decoration:underline;}

a.addescription								{color:black;text-decoration:none;}
a.addescription:link					{color:black;text-decoration:none;}
a.addescription:visited				{color:black;text-decoration:none;}
a.addescription:active				{color:black;text-decoration:none;}
a.addescription:hover					{color:black;text-decoration:none;}

a.adurl												{color:#0000FF;text-decoration:none;}
a.adurl:link									{color:#0000FF;text-decoration:none;}
a.adurl:visited								{color:#0000FF;text-decoration:none;}
a.adurl:active								{color:#0000FF;text-decoration:none;}
a.adurl:hover									{color:#0000FF;text-decoration:none;}

a.adld												{text-decoration:underline;}
a.adld:link										{text-decoration:underline;}
a.adld:visited								{text-decoration:underline;}
a.adld:active									{text-decoration:underline;}
a.adld:hover									{text-decoration:underline;}

body.ad{
	background-color									:#f7p39f;
}

/* origin */

#topcatch #topadd {
	position: absolute;
	right: 0px;
	bottom: 10px;
	font-size: 80%;
	color: #FFFFFF;
}
#gnavi {
	height: 50px;
	width: 740px;
}

#gnavi ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-position: inside;
	list-style-type: none;
	height: 50px;
	width: 740px;
}
#gnavi li {
	float: left;
	width: 123px;
	height: 50px;
	text-indent: -9000px;
overflow:hidden;/*  */
}

#gnavi #GN1 a,
#gnavi #GN2 a,
#gnavi #GN3 a,
#gnavi #GN4 a,
#gnavi #GN5 a,
#gnavi #GN6 a
{
	display: block;
	width: 123px;
	height: 50px;
	
}


#gnavi #GN1 a:hover {
	background-position: 0px -50px;
}

#gnavi #GN2 a:hover {
	background-position: -123px -50px;
}

#gnavi #GN3 a:hover {
	background-position: -246px -50px;
}

#gnavi #GN4 a:hover {
	background-position: -369px -50px;
}

#gnavi #GN5 a:hover {
	background-position: -492px -50px;
}

#gnavi #GN6 a:hover {
	background-position: -615px -50px;
}
#banner .blogtitle a {
	color: #FFFFFF;
}
#content .blog .date a {
	color: #FFFFFF;
}
